glab(1)

NAME
glab-label-get - Returns a single label specified by the ID.

SYNOPSIS
glab label get [flags]

DESCRIPTION
Returns a single label specified by the ID.

OPTIONS
-F, --output="text"
    Format output as: text, json.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    # Get label info using label 1234 as argument
    glab label get 1234
    # Get info about a label in another project
    glab label get 1234 -R owner/repo

SEE ALSO
glab-label(1)